Support » Plugin: Amp Stories for WordPress » I received “You must enable the amp-story experiment to view this content”

  • Resolved antoniomanco

    (@antoniomanco)


    Hello

    I received this error, when i go to url for visualize my contents..

    “You must enable the amp-story experiment to view this content”

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • is there an update to this? Is it possible to get rid of this prompt?

    Really like the plugin, but with this intro-section it is very user-unfriendly.

    • This reply was modified 2 years, 5 months ago by matmenzl.

    please please please update this plugin. I really appreciate the work.

    Just update the file amp-frontend.php from “amp-story-0.1.js” to “amp-story-1.0.js”. The version 0.1 of amp-story was deprecated.

    Plugin Author eliasmarca

    (@eliasmarca)

    Thanks @bobsurf
    I have updated the plugin. “Experiment page” doesn’t show anymore.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘I received “You must enable the amp-story experiment to view this content”’ is closed to new replies.